Skip site navigation (1) Skip section navigation (2)

Re: Upgrade from v8rc5 to 8.0.0 fails

From: Keith Worthington <KeithW(at)NarrowPathInc(dot)com>
To: Michael Fuhr <mike(at)fuhr(dot)org>
Cc: PostgreSQL Novice <pgsql-novice(at)postgresql(dot)org>
Subject: Re: Upgrade from v8rc5 to 8.0.0 fails
Date: 2005-01-23 00:31:38
Message-ID: 41F2F06A.4090107@NarrowPathInc.com (view raw or flat)
Thread:
Lists: pgsql-novice
Michael Fuhr wrote:

>On Fri, Jan 21, 2005 at 05:50:40PM -0500, Keith Worthington wrote:
>
>  
>
>>The download, build and check all went well.  However, when I execute a gmake
>>install I got lots of errors saying  "Cannot open: File exists"
>>    
>>
>
>What are the exact errors?  Post just a few to start with; we might
>not need to see all of them.
>  
>
Michael,

Thanks for the reply.  I have reviewed all of the errors and found that 
I made a mistake.  After I compiled the code I switched to the user 
postgres to run the check.  After the check was successful I FORGOT to 
exit to the root account to install the software.  Once I found that the 
install went fine.

-- 
Kind Regards,
Keith

In response to

Responses

pgsql-novice by date

Next:From: Afton & Ray StillDate: 2005-01-24 06:46:15
Subject: find column names from query
Previous:From: Andy BernatDate: 2005-01-22 23:01:24
Subject: problems importing a dbf file - dbf2pg broken?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group